RubyGems Navigation menu

jandot-ruby-ensembl-api 0.9.2

ensembl-api provides a ruby API to the Ensembl databases (http://www.ensembl.org)

Gemfile
          gem 'jandot-ruby-ensembl-api', '~> 0.9.2'
  
  
  
  
  
  
  

install
          gem install jandot-ruby-ensembl-api
  
  
  
  
  
  
  

Authors:

  • Jan Aerts

Total downloads 207

For this version 207

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.9.2 - January 11, 2009 (56.5 KB)

Runtime Dependencies: